### Method

# Gdk MemoryTextureBuilder get_stride

since: 4.16

#### Declaration [src]

    gsize
    gdk_memory_texture_builder_get_stride (
      GdkMemoryTextureBuilder* self
    )

#### Description [src]

Gets the stride previously set via gdk_memory_texture_builder_set_stride().

Available since: 4.16

Gets property | `Gdk.MemoryTextureBuilder:stride`

#### Return value

Type: `gsize`

The stride.